## PYTHIA-B config to stop PYTHIA from doing the weak B decays
topAlg.PythiaB.PythiaCommand += [
    "pydat3 mdme 863 1 0",
    "pydat3 mdme 864 1 0",
    "pydat3 mdme 865 1 0",
    "pydat3 mdme 866 1 0",
    "pydat3 mdme 867 1 0",
    "pydat3 mdme 868 1 0",
    "pydat3 mdme 869 1 0",
    "pydat3 mdme 870 1 0",
    "pydat3 mdme 871 1 0",
    "pydat3 mdme 872 1 0",
    "pydat3 mdme 873 1 0",
    "pydat3 mdme 874 1 0",
    "pydat3 mdme 875 1 0",
    "pydat3 mdme 876 1 0",
    "pydat3 mdme 877 1 0",
    "pydat3 mdme 878 1 0",
    "pydat3 mdme 879 1 0",
    "pydat3 mdme 880 1 0",
    "pydat3 mdme 881 1 0",
    "pydat3 mdme 882 1 0",
    "pydat3 mdme 883 1 0",
    "pydat3 mdme 884 1 0",
    "pydat3 mdme 885 1 0",
    "pydat3 mdme 886 1 0",
    "pydat3 mdme 887 1 0",
    "pydat3 mdme 888 1 0",
    "pydat3 mdme 889 1 0",
    "pydat3 mdme 890 1 0",
    "pydat3 mdme 891 1 0",
    "pydat3 mdme 892 1 0",
    "pydat3 mdme 893 1 0",
    "pydat3 mdme 894 1 0",
    "pydat3 mdme 895 1 0",
    "pydat3 mdme 896 1 0",
    "pydat3 mdme 897 1 0",
    "pydat3 mdme 898 1 0",
    "pydat3 mdme 908 1 0",
    "pydat3 mdme 909 1 0",
    "pydat3 mdme 910 1 0",
    "pydat3 mdme 911 1 0",
    "pydat3 mdme 912 1 0",
    "pydat3 mdme 913 1 0",
    "pydat3 mdme 914 1 0",
    "pydat3 mdme 915 1 0",
    "pydat3 mdme 916 1 0",
    "pydat3 mdme 917 1 0",
    "pydat3 mdme 918 1 0",
    "pydat3 mdme 919 1 0",
    "pydat3 mdme 920 1 0",
    "pydat3 mdme 921 1 0",
    "pydat3 mdme 922 1 0",
    "pydat3 mdme 923 1 0",
    "pydat3 mdme 924 1 0",
    "pydat3 mdme 925 1 0",
    "pydat3 mdme 926 1 0",
    "pydat3 mdme 927 1 0",
    "pydat3 mdme 928 1 0",
    "pydat3 mdme 929 1 0",
    "pydat3 mdme 930 1 0",
    "pydat3 mdme 931 1 0",
    "pydat3 mdme 932 1 0",
    "pydat3 mdme 933 1 0",
    "pydat3 mdme 934 1 0",
    "pydat3 mdme 935 1 0",
    "pydat3 mdme 936 1 0",
    "pydat3 mdme 937 1 0",
    "pydat3 mdme 938 1 0",
    "pydat3 mdme 939 1 0",
    "pydat3 mdme 940 1 0",
    "pydat3 mdme 941 1 0",
    "pydat3 mdme 942 1 0",
    "pydat3 mdme 943 1 0",
    "pydat3 mdme 953 1 0",
    "pydat3 mdme 954 1 0",
    "pydat3 mdme 955 1 0",
    "pydat3 mdme 956 1 0",
    "pydat3 mdme 957 1 0",
    "pydat3 mdme 958 1 0",
    "pydat3 mdme 959 1 0",
    "pydat3 mdme 960 1 0",
    "pydat3 mdme 961 1 0",
    "pydat3 mdme 962 1 0",
    "pydat3 mdme 963 1 0",
    "pydat3 mdme 964 1 0",
    "pydat3 mdme 965 1 0",
    "pydat3 mdme 966 1 0",
    "pydat3 mdme 967 1 0",
    "pydat3 mdme 968 1 0",
    "pydat3 mdme 969 1 0",
    "pydat3 mdme 970 1 0",
    "pydat3 mdme 971 1 0",
    "pydat3 mdme 972 1 0",
    "pydat3 mdme 973 1 0",
    "pydat3 mdme 974 1 0",
    "pydat3 mdme 975 1 0",
    "pydat3 mdme 976 1 0",
    "pydat3 mdme 977 1 0",
    "pydat3 mdme 978 1 0",
    "pydat3 mdme 979 1 0",
    "pydat3 mdme 980 1 0",
    "pydat3 mdme 981 1 0",
    "pydat3 mdme 982 1 0",
    "pydat3 mdme 983 1 0",
    "pydat3 mdme 984 1 0",
    "pydat3 mdme 985 1 0",
    "pydat3 mdme 986 1 0",
    "pydat3 mdme 987 1 0",
    "pydat3 mdme 988 1 0",
    "pydat3 mdme 989 1 0",
    "pydat3 mdme 990 1 0",
    "pydat3 mdme 991 1 0",
    "pydat3 mdme 997 1 0",
    "pydat3 mdme 998 1 0",
    "pydat3 mdme 999 1 0",
    "pydat3 mdme 1000 1 0",
    "pydat3 mdme 1001 1 0",
    "pydat3 mdme 1002 1 0",
    "pydat3 mdme 1003 1 0",
    "pydat3 mdme 1004 1 0",
    "pydat3 mdme 1005 1 0",
    "pydat3 mdme 1006 1 0",
    "pydat3 mdme 1007 1 0",
    "pydat3 mdme 1008 1 0",
    "pydat3 mdme 1009 1 0",
    "pydat3 mdme 1010 1 0",
    "pydat3 mdme 1011 1 0",
    "pydat3 mdme 1012 1 0",
    "pydat3 mdme 1013 1 0",
    "pydat3 mdme 1014 1 0",
    "pydat3 mdme 1015 1 0",
    "pydat3 mdme 1016 1 0",
    "pydat3 mdme 1017 1 0",
    "pydat3 mdme 1018 1 0",
    "pydat3 mdme 1019 1 0",
    "pydat3 mdme 1020 1 0",
    "pydat3 mdme 1021 1 0",
    "pydat3 mdme 1022 1 0",
    "pydat3 mdme 1023 1 0",
    "pydat3 mdme 1024 1 0",
    "pydat3 mdme 1025 1 0",
    "pydat3 mdme 1026 1 0",
    "pydat3 mdme 1027 1 0",
    "pydat3 mdme 1217 1 0",
    "pydat3 mdme 1236 1 0",
    "pydat3 mdme 1237 1 0",
    "pydat3 mdme 1238 1 0",
    "pydat3 mdme 1239 1 0",
    "pydat3 mdme 1240 1 0",
    "pydat3 mdme 1241 1 0",
    "pydat3 mdme 1242 1 0",
    "pydat3 mdme 1243 1 0",
    "pydat3 mdme 1244 1 0",
    "pydat3 mdme 1254 1 0",
    "pydat3 mdme 1256 1 0",
    "pydat3 mdme 1258 1 0",
    "pydat3 mdme 1259 1 0",
    "pydat3 mdme 1260 1 0",
    "pydat3 mdme 1261 1 0",
    "pydat3 mdme 1262 1 0",
    "pydat3 mdme 1263 1 0",
    "pydat3 mdme 1264 1 0",
    "pydat3 mdme 1265 1 0",
    "pydat3 mdme 1266 1 0",
    "pydat3 mdme 1219 1 0",
    "pydat3 mdme 1220 1 0",
    "pydat3 mdme 1221 1 0",
    "pydat3 mdme 1222 1 0",
    "pydat3 mdme 1223 1 0",
    "pydat3 mdme 1224 1 0",
    "pydat3 mdme 1225 1 0",
    "pydat3 mdme 1226 1 0",
    "pydat3 mdme 1227 1 0",
    "pydat3 mdme 1228 1 0",
    "pydat3 mdme 1229 1 0",
    "pydat3 mdme 1230 1 0",
    "pydat3 mdme 1231 1 0",
    "pydat3 mdme 1232 1 0",
    "pydat3 mdme 1233 1 0",
    "pydat3 mdme 1234 1 0",
    "pydat3 mdme 1235 1 0"]
